#home-header {
	position: relative;
	background-color: #00a6d7;
}

.main-content-block {
	display: flex;
	flex-direction: row;
}

.main-content-block .vce-col--md-66-66p {
	max-width: initial;
	width: initial;
}

.main-content-block .vce-col--md-33-33p {
	width: auto;
	display: block;
	position: relative;
	min-width: auto;
	max-width: 400px;
	flex: auto;
}

.popup_window {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	visibility: visible;
	opacity: 1;
	z-index: 100;
	transition: all 0.3s ease-in-out;
}

.popup-content {
	max-height: 86vh;
	margin: auto;
	overflow-y: auto;
}

.download-link-categories,
.download-link-categories {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	text-transform: capitalize;
	margin: 5px 0 18px !important;
	font-size: 15px;
}

.download-link-categories span {
	margin: 0;
}

#forum-reg-home ul {
	list-style: none;
}

#forum-reg-home #signin-head {
	border-top: 2px solid #00a6d7;
}

#forum-reg-home li.wppb-heading {
	display: none;
}

.hidden_window {
	visibility: hidden;
	opacity: 0;
	z-index: -10;
}

.access-forum-block {
	max-width: 400px;
}

.signin-head {
	margin-left: 0;
	margin-right: 0;
	padding: 0;
}

.resetform fieldset {
	margin: 0;
	padding: 0.35em 0 0.75em;
}

.access-forum-block .forum-container > form,
.access-forum-block .forum-container > div {
	padding-left: 15px;
	padding-right: 15px;
}

@media all and (max-width: 960px) {
	.main-content-block {
		flex-direction: column !important;
	}
	.main-content-block .vce-col--md-33-33p{
		width: 100%;
	}
}

@media all and (min-width: 961px) and (max-width: 1200px) {
	.access-forum-section .vce-row--col-gap-30>.vce-row-content>.vce-col--md-66-66p {
		flex-basis: 66.66%;
		max-width: initial;
		margin-right: 0;
	}
	.access-forum-section .vce-row--col-gap-30>.vce-row-content>.vce-col--md-33-33p {
		flex-basis: 33.33%;
		max-width: initial;
	}
}

@media all and (min-width: 1201px) {
	.access-forum-section .vce-row--col-gap-30>.vce-row-content>.vce-col--md-66-66p {
		flex-basis: 66.66%;
		max-width: initial;
		margin-right: 0;
	}
	.access-forum-section .vce-row--col-gap-30>.vce-row-content>.vce-col--md-33-33p {
		flex-basis: 33.33%;
		max-width: initial;
		min-width: 302px;
	}
}

.user-info-block {
	position: fixed;
	display: block;
	background: #fff;
	width: 30%;
	height: 40%;
	top: 10%;
	right: 10%;
	z-index: 100;
	border: 2px solid #000;
}

.likebtn_container {
	position: relative;
	display: inline-block;
}

.likebtn_container .likebtn-wrapper:hover + .user-list {
	visibility: visible;
	opacity: 1;
	transform: translateY(0);
	z-index: 2;
}

.likebtn_container .user-list {
	position: absolute;
	display: flex;
	flex-wrap: wrap;
	background: #fff;
	border: 1px solid rgb(222, 220, 0);
	border-radius: 5px;
	bottom: 30px;
	padding: 3px;
	width: 450px;
	visibility: hidden;
	opacity: 0;
	transform: translateY(20px);
	z-index: -1;
	transition: all 0.3s ease-out;
}

.likebtn_container .user-list:after {
	visibility: hidden;
	display: block;
	content: '';
	clear: both;
	height: 0;
}

.likebtn_container .user-list > div {
	position: relative;
	display: flex;
	align-items: center;
	background-color: rgb(222, 220, 0);
	font-size: 13px;
	font-weight: bold;
	color: #000; /*#00a6d7*/
	padding: 5px;
	border-radius: 5px;
	margin: 3px;
}

.likebtn_container .user-list .img-block {
	position: relative;
	display: block;
	background-color: #d9f2f9;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	margin-right: 5px;
	overflow: hidden;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}


.likebtn_container .user-list .img-block img {
	position: absolute;
	display: block;
	width: 30px;
	top: 50%;
	transform: translateY(-50%);
}

@media all and (max-width: 680px) {
	.likebtn_container .user-list {
		width: 350px;
	}
}

@media all and (max-width: 680px) {
	.likebtn_container .user-list {
		width: 280px;
	}
}

@media all and (max-width: 480px) {
	.likebtn_container {
		float: left;
	}
	.likebtn_container .user-list {
		width: 238px;
	}
	.lb-style-custom .lb-like {
		margin-left: 0;
	}
	span.bbp-admin-links {
		clear: initial;
	}
	.lb-style-custom .lb-like {
		margin-right: 10px !important;
	}
}

@media all and (max-width: 420px) {
	.likebtn_container .user-list {
		width: calc(100vw - 108px);
	}
}